Bug 246243 - Better isBuddyOf/PublishesPresence/Subscription handling
Summary: Better isBuddyOf/PublishesPresence/Subscription handling
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: nepomuk-service (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-30 12:03 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2010-07-30 12:03:22 UTC
Better isBuddyOf/PublishesPresence/Subscription handling: in my opinion it is a little confusing and somehow buggy at the moment.
Comment 1 George Goldberg 2011-04-11 11:59:40 UTC
This is fixed upstream in NCO